View Issue Details

IDProjectCategoryView StatusLast Update
0017604MediaMonkey 5Extensionspublic2021-04-12 01:31
Reporterdrakinite Assigned To 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionreopened 
Product Version5.0 
Target Version5.0.1Fixed in Version5.0 
Summary0017604: Show Links: Open album in library does not work offline
Descriptionhttps://www.mediamonkey.com/forum/viewtopic.php?f=32&p=478797#p478797
TagsNo tags attached.
Fixed in build

Activities

drakinite

2021-02-25 19:44

developer   ~0062138

Fixed; Waiting for next public build before releasing update, as it depends on the new function from 0017590

Ludek

2021-03-02 20:56

developer   ~0062194

I wanted to review the code changes, but not seeing the changes in SVN/../SampleScripts/ ?

drakinite

2021-04-12 01:31

developer   ~0062781

Whoops! I never committed them. Committed now.